Subject: Re: Article for ARC - Part 1
From: "Steve Bamford" <[email-masked]>
To: "Iwan Winarta \(Jakarta\)" <[email-masked]>
Date: Sun, 19 May 2002 04:47:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Iwan Winarta (Jakarta)" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, April 29, 2002 12:30 AM
Subject: Article for ARC - Part 1

Hello Steve,

I am submitting an article for ARC. It's about the Academy 1/72 F-14A
Tomcat. I just finished it for the tomcat group build.
I am sending you the pics in 4 emails, since the files are very big and I
don't know how to decrease the size.
This is Part 1.

cheers,
Iwan Winarta
Jakarta, Indonesia